@charset "UTF-8";

.board_section .board_section_title {
  font-weight: bold;
  font-size: 2rem;
}
.board_section select {
  border: none;
  margin: 0;
  background-color: #f9f9f9;
  height: 2.5rem;
  border-radius: 1.125rem;
  font-weight: 300;
  font-size: 0.875rem;
  width: fit-content;
  padding-right: 2rem;
}

/* 게시판 필터 영역 */
.board_section .filter_area {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.625rem;
}
.board_section .filter_area .search_area {
  display: flex;
  justify-content: stretch;
  gap: 0.625rem;
}
.board_section .filter_area .search_box {
  position: relative;
  height: 2.5rem;
}
.board_section .filter_area .search_box input {
  border: none;
  background-color: #f9f9f9;
  height: 100%;
  border-radius: 1.125rem;
}
.board_section .filter_area .search_box button {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  background-color: transparent;
  height: 100%;
  width: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ff8847;
}

/* 게시판 목록 */
.board_list {
  width: 100%;
  border-top: 2px solid #232323;
}

.board_list .col {
  text-align: center;
  flex-grow: 0;
  flex-shrink: 1;
}
.board_list .col_01 {
  flex-basis: 10%;
}
.board_list .col_02 {
  flex-basis: auto;
  flex-grow: 1;
}
.board_list .col_03 {
  flex-basis: 10%;
}
.board_list .col_04 {
  flex-basis: 12%;
}
.board_list .col_05 {
  flex-basis: 10%;
}
.board_list .board_head {
  background-color: #f9f9f9;
  border-bottom: 1px solid #e5e5e5;
  font-size: 16px;
  color: #232323;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}
.board_list .board_body {
  font-size: 16px;
  color: #111111;
}
.board_list .board_body .board_item {
  list-style: none;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
  font-weight: 400;
}
.board_list .board_body .col_02 {
  text-align: left;
  font-weight: bold;
}
.board_list .board_body a {
  color: #111111;
}
.board_list .board_body a:hover {
  text-decoration: underline;
}
.board_list .board_body .board_item.new .col_02::after {
  content: 'N';
  color: #ff8847;
  padding-left: 0.25rem;
}

.pagination-style-01 .page-item .page-link:hover,
.pagination-style-01 .page-item.active .page-link {
  background-color: #ff8847;
  color: #ffffff;
}
.pagination-style-01 .page-item.nav_btn .page-link {
  background-color: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  min-width: 0;
  width: 2.5rem;
  height: 2.5rem;
}
.pagination-style-01 .page-item.nav_btn .page-link:hover {
  background-color: #ff8847;
  color: #ffffff;
}

/* 게시판 상세보기 페이지 */
.board_view .top_area {
  border-top: 2px solid #232323;
  background-color: #f9f9f9;
  border-bottom: 1px solid #e5e5e5;
  font-size: 1rem;
  color: #232323;
  display: flex;
  justify-content: space-between;
  padding: 2rem;
}
.board_view .top_area .title {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 20px;
  display: flex;
  align-items: center;
}
.board_view.new .top_area .title::after {
  content: 'N';
  color: #ff8847;
  font-size: 14px;
  padding-left: 0.5rem;
}

.board_view .top_area .info_area {
  display: flex;
  gap: 2.5rem;
  font-size: 14px;
}
.board_view .top_area .info_area dl {
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 1rem;
}
.board_view .top_area .info_area dt {
  line-height: normal;
  font-weight: 700;
}
.board_view .top_area .info_area dd {
  line-height: normal;
  margin-bottom: 0;
  font-weight: 400;
}
.board_view .content_area {
  border-bottom: 1px solid #e5e5e5;
  padding: 2.5rem 1.875rem;
  font-weight: 400;
  font-size: 16px;
  color: #111111;
}
.board_view .attach_area {
  border-bottom: 1px solid #e5e5e5;
  padding: 0 1.875rem;
  font-size: 14px;
  color: #111111;
}
.board_view .attach_area ul,
.board_view .attach_area li {
  list-style: none;
}
.board_view .attach_area li {
  padding: 0.625rem 0;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.board_view .attach_area button {
  height: 1.75rem;
  border-radius: 1.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f9f9f9;
  padding: 0 1rem;
  border: 1px solid #efefef;
}
.board_view .button_area {
  display: flex;
  justify-content: center;
  gap: 0.625rem;
  padding: 1.25rem 0;
}
.board_view .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
  height: 2.5rem;
  border-radius: 2.5rem;
  padding: 0 1.5rem;
}
.board_view .btn.btn_primary {
  background-color: #ff8847;
  color: #ffffff;
}

@media (max-width: 1024px) {
  .board_section .board_section_title {
    font-size: 24px;
  }
  .board_section select {
    height: 2.5rem;
    border-radius: 1.125rem;
    padding-right: 2rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  /* 게시판 필터 영역 */
  .board_section .filter_area .search_box {
    height: 2.5rem;
  }
  .board_section .filter_area .search_box input {
    border-radius: 1.125rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  /* 게시판 목록 */
  .board_list .col {
    text-align: left;
    display: flex;
    align-items: center;
    gap: 0.625rem;
    line-height: 2.5;
  }
  .board_list .col_01 {
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .board_list .col_02 {
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .board_list .col_03 {
    flex-basis: auto;
  }
  .board_list .col_04 {
    flex-basis: auto;
  }
  .board_list .col_05 {
    flex-basis: auto;
  }
  .board_list .col_04::before,
  .board_list .col_05::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 0.875rem;
    background-color: #e5e5e5;
  }
  .board_list .board_head {
    display: none;
  }
  .board_list .board_body .board_item {
    flex-wrap: wrap;
    justify-content: start;
    column-gap: 0.625rem;
  }

  /* 게시판 상세보기 페이지 */
  .board_view .top_area {
    flex-direction: column;
    padding: 1.75rem 0.625rem;
  }
  .board_view .top_area .title {
    font-size: 18px;
  }
  .board_view.new .top_area .title::after {
    font-size: 14px;
  }
  .board_view .top_area .info_area {
    font-size: 14px;
    gap: 0.625rem;
  }
  .board_view .top_area .info_area dl {
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding: 0;
    gap: 0.625rem;
  }
  .board_view .top_area .info_area dl:nth-child(2)::before,
  .board_view .top_area .info_area dl:nth-child(3)::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 0.875rem;
    background-color: #e5e5e5;
  }
  .board_view .top_area .info_area dt {
    display: none;
  }
  .board_view .content_area {
    padding: 1.75rem 0.625rem;
    font-size: 14px;
  }
  .board_view .attach_area {
    padding: 0 0.625rem;
    font-size: 14px;
  }

  .board_view .btn {
    font-size: 16px;
    height: 40px;
    border-radius: 40px;
  }
}
